[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: sarge upgrade - linux, grub conflict

Martin Schulze wrote:
> Bastian Blank wrote:
> > On Tue, Apr 18, 2006 at 05:04:53PM +0200, maximilian attems wrote:
> > > waldi why not add your patch to update-grub to the next stable release?
> Please keep in mind that you can't rely on a current sarge installation
> when it is upgraded to etch, in other words, you can't depend on people
> keeping their sarge r0 up-to-date with newer revisions or security updates.
> Especially for offline installations that are only maintained via ready
> CD/DVD images this may be the case.

But it is relatively simple to collect the necessary packages from
r<latest> into an upgrade directory. That's not completely hassle-free,
but it's surely better than special upgrade-only packages.


Reply to: